﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="WebForm.aspx.cs" Inherits="LinqtoSql.WebForm" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
        <div>
        </div>
        <p>
            &nbsp;</p>
        <p>
            <asp:Button ID="Insert" runat="server" OnClick="Insert_Click" Text="Insert" />
        </p>
        <asp:Button ID="Update" runat="server" OnClick="Update_Click" Text="Update" />
        <p>
            <asp:Button ID="Delete" runat="server" OnClick="Delete_Click" Text="Delete" />
        </p>
        <p>
            &nbsp;</p>
        <p>
            <asp:Label ID="message" runat="server" Text="Click"></asp:Label>
        </p>
    </form>
</body>
</html>
